Subject: linux-next: duplicate patches in the btrfs-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Dec 2025 18:33:17 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  0249ef24b4c2 ("btrfs: fix leaf leak in an error path in btrfs_del_items()")
  2e5cf8b31ac7 ("btrfs: don't rewrite ret from inode_permission")

These are commits

  e7dd1182fced ("btrfs: fix leaf leak in an error path in btrfs_del_items()")
  0185c2292c60 ("btrfs: don't rewrite ret from inode_permission")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell